<?php include('casa/setup.casa.php');
	$codigo = substr(sha1(uniqid()),1,7);	
	$txtUbicacion = DataForms::POST('txtUbicacion');
	$cmbColor = DataForms::POST('cmbColor');

	if(trim($txtUbicacion)==''){	
		echo '<script>$("#txtUbicacion").focus();</script>';
		exit();
	} 
	if(trim($cmbColor)==''){	
		echo '<script>$("#cmbColor").focus();</script>';
		exit();
	} 

$sql = Caresp("INSERT INTO inventarios_ubicaciones (
	ubica_codigo,ubica_nombre, ubica_color, ubica_foto
)VALUES(
	'$codigo','$txtUbicacion','$cmbColor','vacio'
);");

$db = new DB();
$db->dbSQL($sql);
echo '<script>self.location="'.PATH_HOME.'ubicaciones/";</script>';
?>